# `requirements.txt`
* cli-ui        -> build user interface in the terminal
* colorama      -> dependency of cli-ui
* unidecode     -> dependency of cli-ui
* ruamel.yaml   -> load and dump yaml with python
* path.py       -> create path objects (alternative to os.path)

# `bootstrap.sh`
* installs pip
* uses pip to install from requirements.txt
* installs rustup
* uses cargo to install fd-find and exa
* copies xkb-symbols: https://medium.com/@damko/a-simple-humble-but-comprehensive-guide-to-xkb-for-linux-6f1ad5e13450

# `install.py`
* parses args: undefined number of programs as a list
* has a flag to overwrite (--force)
* installer is a class, --force flag is passed to constructor
* installer.install is passed the programs list
